
import EcommerceProductkindRoutes from './EcommerceProductkindRoutes';
import EcommerceProductRoutes from "./EcommerceProductRoutes";
import EcommerceOrderRoutes from "./EcommerceOrderRoutes";
import EcommerceDiscountcodeRoutes from "./EcommerceDiscountcodeRoutes";
import EcommerceEcommerceuserRoutes from "./EcommerceEcommerceuserRoutes";
import EcommerceGroupRoutes from "./EcommerceGroupRoutes";
import EcommerceFactorexportRoutes from "./EcommerceFactorexportRoutes";
import EcommerceFactorexportitemRoutes from "./EcommerceFactorexportitemRoutes";
import EcommerceBuypriseRoutes from "./EcommerceBuypriseRoutes";
import EcommerceSendtimeRoutes from "./EcommerceSendtimeRoutes";
import EcommerceHelpFileRoutes from "./EcommerceHelpfileRoutes";
import EcommerceRegionsendtimetariffRoutes from "./EcommerceRegionsendtimetariffRoutes";
import EcommerceStockRoutes from "./EcommerceStockRoutes";
import EcommerceFactorreceiverRoutes from "./EcommerceFactorreceiverRoutes";
let EcommerceRoutes=[];
EcommerceRoutes = EcommerceRoutes.concat(EcommerceProductkindRoutes);
EcommerceRoutes = EcommerceRoutes.concat(EcommerceProductRoutes);
EcommerceRoutes = EcommerceRoutes.concat(EcommerceOrderRoutes);
EcommerceRoutes = EcommerceRoutes.concat(EcommerceDiscountcodeRoutes);
EcommerceRoutes = EcommerceRoutes.concat(EcommerceEcommerceuserRoutes);
EcommerceRoutes = EcommerceRoutes.concat(EcommerceGroupRoutes);
EcommerceRoutes = EcommerceRoutes.concat(EcommerceFactorexportRoutes);
EcommerceRoutes = EcommerceRoutes.concat(EcommerceFactorexportitemRoutes);
EcommerceRoutes = EcommerceRoutes.concat(EcommerceBuypriseRoutes);
EcommerceRoutes = EcommerceRoutes.concat(EcommerceSendtimeRoutes);
EcommerceRoutes = EcommerceRoutes.concat(EcommerceHelpFileRoutes);
EcommerceRoutes = EcommerceRoutes.concat(EcommerceRegionsendtimetariffRoutes);
EcommerceRoutes = EcommerceRoutes.concat(EcommerceStockRoutes);
EcommerceRoutes = EcommerceRoutes.concat(EcommerceFactorreceiverRoutes);

export default EcommerceRoutes;
